[Desktop Entry]
Name=KDevCSharpSupport

GenericName=CSharp Support

Comment=CSharp Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevcsharpsupport
X-TDevelop-Version=5
X-TDevelop-Language=CSharp
